---
path: "/frameworks/people"
title: "🙂 People"
sidebarTitle: "🙂 People"
sidebarGroup:
yaml: true
levels: 7
homepage: false
topics:
  - name: "communication: transparent communication; giving and receiving feedback"
    title:
    content:
      - level: 1
        criteria:
          - "Proactively shares what they're working on with their squad and stakeholders. Contributes ideas to influence policy, process and decisions."
          - "Proactively gives affirmative and developmental feedback to people they work with."
          - "Shares ideas early and invites feedback on their work."
      - level: 2
        criteria:
          - "Shares insight and works with the wider collective to support People plans and priorities. Can prepare information and present in a way that takes into account the different levels of detail different audiences need."
          - "Proactively gives and seeks feedback. Accepts feedback graciously."
          - "Seeks out and uncovers differing perspectives to their own."
      - level: 3
        criteria:
          - "Shares insight and works with Intuginenauts across People and other collectives to influence the development of Intugine plans and priorities. Understands how to manage stakeholder involvement. Supports and coaches Intuginenauts, particularly managers, in understanding and complying with relevant policies and practices."
          - "Is comfortable with critical conversations, and gives useful actionable feedback that gets good results."
          - "Is able to take into account different perspectives and improve their work as a result."
      - level: 4
        criteria:
          - "Can confidently advise leaders on relevant People processes and policies. Challenges and educates others based on their skills and experience. Simplifies complex ideas related to their discipline so they are clearly understood."
          - "Role models giving high quality, actionable feedback. Constantly seeks feedback and accepts developmental feedback graciously. Openly shares their development areas to help others know how to work with them."
          - "Is able to convene a discussion that helps people understand where each other is coming from and put things on a path to resolution."
      - level: 5
        criteria:
          - "Leads and influences change across different collectives to help major initiatives happen. Represents their discipline to senior stakeholders and is sought out to consult on decisions that impact important company decisions."
          - "Is able to take a conflict of perspectives and move everyone beyond it."
      - level: 6
        criteria:
          - "Leads and champions implementing the most significant organisation change activities. Uses insight about opportunities and risks to influence executive team decisions that affect the long-term reputation, health and growth of the organisation."
          - "Works tirelessly to keep all areas aligned. Builds culture of knowledge sharing and documenting."
      - level: 7
        criteria:
         - "Proactively communicates major changes to the board, executive team and senior leaders so there are no surprises. Confidently delivers high-impact, inspiring communications to Intugine and beyond. Makes complex messages clear and easy to understand."
         - "Shows vulnerability and is approachable as a leader. Creates a culture where people thrive on feedback. Gives feedback in the moment and accepts constructive feedback graciously. Leads by example on personal development using humility, foresight and EQ."
         - "Builds capability of exec team to surface and resolve conflict."
  - name: "impact: ambiguity and impact of their work; thinking ahead"
    title:
    content:
      - level: 1
        criteria:
          - "Owns an area of day-to-day work that they've been given."
          - "Completes tasks and repeatable work efficiently and to a high standard. Delivers high quality, accurate work to agreed deadlines."
          - "Prioritises tasks to keep a balance between important / not important / urgent / not urgent. Sets expectations for timescales and meets them."
          - "Uses existing processes, makes suggestions for improvements and works with the team to make it happen."
          - "Contributes to team goal-setting."
      - level: 2
        criteria:
          - "Owns their workload of BAU specialist tasks and/or small- and medium-scale projects within their squad. Begins to delegate tasks out to their squad so they can focus on more complex projects."
          - "Works autonomously but asks for guidance when they need to. Runs meetings well inside and outside the People Collective."
          - "Focuses on important, urgent work while not losing sight of other things. Thinks in terms of the next few months and how they can have the highest impact in this timeframe."
          - "Regularly reviews and improves processes to make sure they're still working hard for Intuginenauts. Identifies opportunities to automate processes and helps make this happen."
          - "Actively suggests team goals."
      - level: 3
        criteria:
          - "Owns their work and identifies what they should be working on next. Works on medium- and large-scale projects or manages a vertical within their discipline or partner collective (e.g. ER for COps; training for Engineers). Delegates well, so they're always working on the most impactful work and to help other people develop. May act as a project lead for quarterly goals."
          - "Changes existing policies, processes and communications to align with company priorities and team goals."
          - "Thinks in terms of the next few quarters and how their squad can have the highest impact in this timeframe. Manages the expectations of stakeholders outside their squad for what can be achieved and meets them."
          - "Is ultimately responsible for changing processes in their area. Facilitates automation of processes wherever possible."
          - "Takes responsibility for one or more team goals to drive forward."
      - level: 4
        criteria:
          - "Works on large-scale projects or manages complex verticals that affect all Intuginenauts. Coaches others to delegate effectively so the whole team can achieve their goals."
          - "Changes existing policies, processes and communications to align with company priorities and team goals."
          - "Thinks in terms of the next year and how their specialism can have the highest impact in this timeframe."
          - "Is able to build robust and scalable processes and help manage the transition to automating all or parts of the process with product and engineering."
          - "Can take a medium-term vision and define steps needed to get there."
      - level: 5
        criteria:
          - "Looks after delivering and evaluating significant ongoing, annual and planned ‘one-off’ people programmes and projects."
          - "May own a complex discipline within People Collective (e.g. Hiring, POps, L&D). Encourages fast execution within the People Collective while keeping focus on legal, legislative and regulatory requirements. Creates momentum and keeps the team motivated and engaged."
          - "Can prioritise projects and other people's time to meet company demands while not losing sight of BAU work; making sure the team is working on the things that have the biggest impact."
          - "Empowers the team to build robust processes and makes intelligent decisions about whether to continue making improvements in-house vs using 3rd party suppliers. Is able to work with partners to build end-to-end automation of process or workflows across multiple areas."
          - "Can take a long-term vision and define steps needed to get there. Communicates their area’s role within the larger mission of the company."
      - level: 6
        criteria:
         - "Sponsors and evaluates delivery of complex, high-impact People programmes and projects across the organisation."
         - "Assesses and reviews the impact of projects/solutions, staying alert to changes in context, and makes appropriate corrections to strategy and solutions. Leads People and Intugine strategic development to address risks and opportunities for the organisation."
         - "Understands the big picture and integrates company goals into their area, looking 12 months ahead."
         - "Assesses the changing social, strategic and business/economic environment to gain insights and identify organisational strategic requirements."
         - "Communicates the long-term vision and mission for the company and their discipline. Assesses and shapes organisational culture to meet current and future challenges."
      - level: 7
        criteria:
         - "Is ultimately accountable for the highest-impact People initiatives. Owns KRIs for the People Collective. Holds SMF 18."
         - "Helps guide leaders to make the right trade-offs between speed and risk without breaching risk appetites. Holds accountability for significant policies and can evidence compliance including SM/CR responsibilities."
         - "Anticipates and mitigates People problems long before they occur and coaches leaders to do the same. Thinks multiple years ahead but inspires leaders to make things happen now."
         - "Champions scalability for the collective to make sure all teams continue to grow in line with the company whilst remaining lean and flexible. Builds the capability of leaders to keep challenging themselves on how to use automation and tech-led solutions to fulfil the People mission."
         - "Sets out inspiring vision and sense of purpose to enable leaders to set ambitious goals. Empower and challenge teams to surprise themselves by hitting them."
  - name: "knowledge and thinking: breadth and depth of knowledge; thinking skills; self-development"
    title:
    content:
      - level: 1
        criteria:
         - "Understands general processes and core knowledge needed for their role. Can use relevant tools."
         - "Can answer a variety of people-related questions and knows where to find answers when they don't know. Understands the context for their work."
         - "Can source internal data from our tools (e.g. Bob, Peakon, Deltanet) to produce simple spreadsheets and reports."
         - "Pulls knowledge from well defined processes and procedures. Has development goals they've set with their manager and makes progress on these. Owns and drives their own development."
         - "Brings a creative mindset to their role, starting from first principles where appropriate."
      - level: 2
        criteria:
         - "Knows a lot about their discipline (e.g. People Operations, Reward, L&D) and is becoming a specialist. May have deeper context on how their discipline applies to a specific area or Collective (e.g. COps, Tech). May be working towards CIPD level 3 or equivalent."
         - "Can confidently answer a range of questions about people processes and policies at Intugine." 
         - "Spots trends using our tools and data to identify opportunities to make improvements in their squad. Can source internal and external data to answer simple questions, e.g. benchmarking a salary, or reporting mandatory training completion rates."
         - "Shows their commitment to personal development by learning more about other disciplines in the People Collective. Suggests personal development goals based on feedback and self-reflection and makes progress on these."
         - "Demonstrates thoughtfulness and rigour in how they go about work."
      - level: 3
        criteria:
         - "Deep knowledge of their discipline and go-to expert at Intugine for their specialism, e.g. Payroll, Employee Relations, Talent Management. Understands industry trends and processes and is able to interpret them to make them effective at Intugine. May be working towards professional qualification." 
         - "Knows who to work with across People Collective or the collective they partner to get the best results."
         - "Can find and interpret data within the company, and use either spreadsheets or more advanced sources to answer business questions."
         - "Independently makes progress on personal development goals that they've set for themselves."
         - "Is able to point out grey areas or shortfalls in their own work and identify opportunities for themselves to improve."
      - level: 4
        criteria:
          - "Go-to expert at Intugine for their discipline and may own a specialist area within it. May have CIPD Level 5 qualification or equivalent. Starting to develop reputation outside Intugine for thought leadership in their discipline."
          - "Knows who to work with across Intugine to get the best results."
          - "Is self sufficient at using company data resources to analyse performance and make decisions. Can do simple ad-hoc analyses without asking the data team."
          - "Drives their own development and coaches others to do the same. Supports others in the team to set effective personal development goals. Shares ideas and resources in the team that reinforce the culture of self-development."
          - "Can critically analyse how work is being done and suggest constructive and realistic proposals to improve."
      - level: 5
        criteria:
          - "Owns their discipline and has breadth of knowledge across Intugine and People Collective. Known outside Intugine for their knowledge and expertise in their discipline. May have CIPD Level 7 qualification or equivalent."
          - "Understands the functions and purpose of other Collectives."
          - "Role models using data to make great decisions for their area. Coaches team to use data effectively in daily work. Works with the data team to create more complex analyses to improve the performance of their area."
          - "Creates a culture in their discipline for self development. Shares thought leadership that encourages growth mindset and role models constant learning and self-development."
          - "Is an intellectual leader. People seek them out to challenge and improve their thinking."
      - level: 6
        criteria:
          - "Wide breadth of generalist People knowledge at a high level. Strong generalist People skill set including experience in creating inspiring cultures, developing talent and quickly scaling up businesses. Go-to expert within industry in People discipline."
          - "Understands all areas and disciplines of the People Collective at a high level. Understands how People Collective interacts with all other Collectives and fits into the mission of Intugine as a whole."
          - "Assesses and interprets complex data and feedback to gain insights about Intugine to anticipate the needs of the org in the future. Can identify shortfalls in the company's data and works with the data team to build new frameworks and datasets to enable new lines of work."
          - "Can easily context switch across disciplines within People Collective and pick up new concepts. Is a role model for self-development with ambitious personal development goals that they share with others."
          - "Is an intellectual leader. ExCo seek them out to challenge and improve their thinking."
      - level: 7
        criteria:
         - "World-class thought-leader across Intugine, the financial services industry and leading tech companies. Makes sure Intugine maintains a commitment to creating a world-class people experience, balancing initiatives set by the wider business with the impact on people. Coaches leaders on balancing People focus with need for positive business results."
         - "Creates a culture where data drives good decision making. Has high expectations of leaders using data and encouraging their teams to upskill themselves to use and interpret data."
         - "Contributes to thought leadership on effective and creative ways to run an excellent org from a People perspective."
         - "Is a thought leader. Is sought out by other industry experts for their ideas, knowledge and expertise."
  - name: "teamwork: teamwork skills; level of autonomy"
    title:
    content:
      - level: 1
        criteria:
          - "Can teach someone else how to do the tasks they mainly work on."
          - "Gets to know the members of their squad and how they like to work. Shares how they like to work. Asks for help when needed." 
          - "Works collaboratively with their team to get results. Uses information, resources and support from others outside their own immediate team to get results." 
          - "Proactively forms relationships across Intugine and acts inclusively at all times."
          - "May help with the hiring process for roles in their squad."
      - level: 2
        criteria:
          - "Can onboard new members of the squad and act as a mentor for general processes owned by the squad." 
          - "Builds relationships with members of other squads in People Collective. People are happy to work with them." 
          - "Works independently on projects but brings the right people in at the right time. Helps keep track of actions and goals for the team." 
          - "Puts diversity and inclusion at the heart of all new work. Has strong relationships with Intuginenauts across the business and proactively welcomes new joiners."
          - "Participates in the interview process for roles in their squad or other People Collective roles."
      - level: 3
        criteria:
          - "Supports and coaches those around them, encouraging an environment where others are inspired and motivated."
          - "Builds relationships with teams across Intugine. People would choose to work with them."
          - "Collaborates across teams in the collective to achieve a common goal. Leads projects or workstreams that include others and encourages collaborative working to achieve results."
          - "Makes sure diversity and inclusion considerations are embedded in their area."
          - "Is the hiring manager for a role and a trusted interviewer for roles within their discipline."
      - level: 4
        criteria:
          - "Is sought out for coaching and mentorship by others in the Collective."
          - "Networks with specialist colleagues and communities of practice to understand current trends, thinking and innovations in People and specialist areas. Recognised for their impact on team culture, so people want to work with them."
          - "Partners with colleagues and leaders across People and in specialist areas to develop shared insights, priorities and activities as part of Intugine plans and goals."
          - "Works across the people collective to move forward diversity and inclusion work."
          - "Is a trusted hiring manager who recruits a diverse team. A trusted interviewer for roles within the People Collective."
      - level: 5
        criteria:
          - "Is sought out for coaching and mentorship by others around Intugine. Coaches and builds senior managers' ability to anticipate and pre-empt organisation issues."
          - "Build relationships and forms alliances with internal and external specialists and communities to keep ahead of emerging People and specialist trends, ideas and innovations, and to keep ahead of changes."
          - "Unblocks people within their area, coaching others to come up with answers to problems."
          - "Works with leaders across Intugine to embed diversity and inclusion considerations and identify opportunities for improvement."
          - "Recruits, attracts and retains top tier talent for their discipline. A trusted interviewer for senior hires at Intugine, including at the ExCo level."
      - level: 6
        criteria:
          - "Coaches senior leadership at Intugine to help them build developmental culture in their own teams, and anticipate and pre-empt organisation issues."
          - "Develops strong and trusted partnerships with our leadership team to challenge, guide and advise; holds executives to account for their behaviours and values."
          - "Unblocks people inside and outside their area by coaching others to come up with answers to problems."
          - "Nurtures and promotes employer brand. Individually attracts top talent to Intugine. May bring a network of talent to their discipline or collective."
      - level: 7
        criteria:
         - "Creates culture for leaders to builds capable and motivated teams. Coaches peers at Exco level and drives the expectation of Intugine being a high performance environment with an ethos of continuous learning and development."
         - "Is the cultural ambassador for Intugine to the rest of the world."
         - "Establishes a network of internal and external counterparts and executive communities of practice to keep ahead of emerging People and specialist trends, ideas and industry/sector insights, locally and internationally."
         - "Creates a culture where everyone belongs and is included. Sets strategic vision for building a diverse company and holds senior leaders to account for valuing and promoting this."
         - "Sees the holistic picture of skills required a year from now and nurtures talent internally. Makes strategic hires, cultivating relationships over many months to get people over to Intugine who didn’t realise they needed a new job. Cultivates and drives initatives to build employer brand at the highest level."
  - name: "conduct & culture: level of risk & compliance knowledge and ownership; professional conduct"
    title:
    content:
      - level: 1
        criteria:
          -	"Understands people risk and conduct policies and procedures and follows them. Identifies risks related to own areas and shares risks with their manager. Writes documentation for changes and produces quality how-tos."
          - "Approaches their role with empathy and fairness, understanding that fair does not always mean equal. Treats every Intuginenaut with respect and kindness."
          - "Follows all guidance outlined in our Code of Conduct and other People policies." 
          - "Thinks about what they need and expect from their manager and gives feedback to their manager on what's going well and what they could do better." 
      - level: 2 
        criteria:
          - "Applies and follows governance principles. Communicates and escalates risks related to their own projects and business area. Works with other Intuginenauts to help them analyse and address risks in their area. Updates procedures and policies."
          - "Understands the importance of work-life harmony and acts as a role model for this. Is a driven and committed Intuginenaut, understanding that sprints are sometimes neccessary but not a way of life."
          - "Leads by example, in line with Intugine culture outlined in our Code of Conduct and other People policies."
          - "Knows what they need from their manager and shares personal insight on how their manager can work best with them. Gives their manager constructive feedback. May be working towards managing someone else."
      - level: 3 
        criteria:
          - "Is an expert in risk and compliance issues related to their role. Takes ownership for training others in risk & compliance as relevant to their role. Has a strong cultural understanding, and makes decisions based on cultural awareness that compliments legislation and Intugine policy. Promptly and effectively deals with unforeseen risks/events as they arise and proactively shares the learnings. Creates new policies and procedures where needed."
          - "Supports their peers and team to achieve work-life harmony. Sets realistic expectations for healthy working practices and leads by example. Role models treating others with respect."
          - "Acts as a role model for the People team and offers guidance and support to all Intuginenauts."
          - "Understands their role as an emerging leader and guides and supports other Intuginenauts. May manage one or more Intuginenauts in their squad or discipline."
      - level: 4
        criteria:
          - "Is an expert in risk and compliance issues related to their discipline. Takes ownership for making sure everyone in their area follows the relevant procedures to remain compliant. Identifies and tracks new policies and procedures needed, in advance."
          - "Sets the standard for conduct at Intugine and challenges those who fall below."
          - "Known as a respectful, supportive and challenging manager; OR an individual contributor that effectively plugs into broader teams and groups in the company. May manage several Intuginenauts in their discipline." 
      - level: 5
        criteria:
          - "Develops action plans to mitigate the risk of implementing new people policies and plans. Use insights to influence leaders and colleagues to current risks or benefits of decisions or actions that affect the long-term reputation and health of Intugine. Instills culture for documenting"
          - "Brings people along with them and acts as a supporter for all members of the People Collective. Understands their responsibility as a leader at Intugine and reflects that responsibility in their behaviour."
          - "Leads through influence, building up a network of strong relationships and presenting their ideas in the right way to lead others in the right direction. Capable of leading a team with diverse skills while giving people lots of autonomy and cultivating a CEO mindset. Thinks carefully about the right amount of leadership and is able to make themselves less necessary to the team's effective function. Is likely to manage several Intuginenauts in their discipline and/or mentor Intuginenauts from around the company."
      - level: 6
        criteria: 
          - "Is involved with risk management and mitigation at the highest industry level. Leads by example and proves their discipline is managing risk and compliance within appetite. Gets involved in and identifies opportunities for colleagues to participate in advisory, strategic, industry bodies to learn and share best practice in their area of business."
          - "Fosters ability for teams to enjoy the journey and work sustainably. Leads the way in achieving high performance at Intugine whilst balancing outside interests and personal life harmony."
          - "Empowers autonomous teams to suceed and is sought after to provide direction in multiple areas. Is able to consistently do this despite the skillsets in the teams they work with changing. Is likely to manage other managers in the People collective. Is a mentor to high potential Intuginenauts around the company."
      - level: 7
        criteria:
         - "Leads risk mitigation, governance and ethics strategies for the People Collective, in line with SMF 18 responsibilites. Creates a strong risk culture throughout the organisation. Owns policies and can prove we're complying with them. Spots ways to manage risk and implements them company wide."
         - "Creates a culture of mutual respect where people can do the best work of their lives. Sets the strategy for continually developing our culture."
         - "Is a world-class manager of leaders within the collective. Is a mentor to high potential Intuginenauts and others across the industry. Coaches other execs to be better managers to senior leaders at Intugine."
---
